<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <title>Adel Sarvary - MDEF student site</title>

  <!-- mobile responsive meta -->
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">

  <!-- ** Plugins Needed for the Project ** -->
  <!-- Bootstrap -->
  <link rel="stylesheet" href="../plugins/bootstrap/bootstrap.min.css">
  <link rel="stylesheet" href="../plugins/themify/css/themify-icons.css">
  <link rel="stylesheet" href="../plugins/counto/animate.css">
  <link rel="stylesheet" href="../plugins/aos/aos.css">
  <link rel="stylesheet" href="../plugins/owl-carousel/owl.carousel.min.css">
  <link rel="stylesheet" href="../plugins/owl-carousel/owl.theme.default.min.css">
  <link rel="stylesheet" href="../plugins/magnific-popup/magnific-popup.css">
  <link rel="stylesheet" href="../plugins/animated-text/animated-text.css">

  <!-- Main Stylesheet -->
  <link href="../css/style.css" rel="stylesheet">

</head>

<body>

<!-- Navigation Start -->
<!-- Header Start -->

<nav class="navbar navbar-expand-lg  main-nav " id="navbar">
	<div class="container">
	  <a class="navbar-brand" href="../index.html">
	  	<img src="../images/logo.png" alt="" class="img-fluid">
	  </a>

	  <button class="navbar-toggler collapsed" type="button" data-toggle="collapse" data-target="#navbarsExample09" aria-controls="navbarsExample09" aria-expanded="false" aria-label="Toggle navigation">
		<span class="ti-align-justify"></span>
	  </button>

		  <div class="collapse navbar-collapse" id="navbarsExample09">
			<ul class="navbar-nav ml-auto">
			  <li class="nav-item  active"><a class="nav-link" href="bloghome.html">Return</a></li>
			</ul>
		</div>
	</div>
</nav>

<!-- Header Close -->



<section class="page-title section pb-0">
  <div class="container">
    <div class="row">
      <div class="col-lg-12">
        <div class="text-center">
          <h4 class="text-capitalize mb-0 text-lg">W4 - COLLABORATING WITH OTHER FOR MY PROJECT IN NEW SPACES</h4>
        </div>
      </div>
    </div>
  </div>
</section>


<section class="section portfolio-single">
	<div class="container">
		<div class="row justify-content-center">
			<div class="col-lg-8">
				<div class="project-info">
  <p>
    My choice of intervention - that would advance my project the most,
    even though it’s not the most interesting and fun intervention - is to start my social media activity for my project.
<br>
<br>
    I have been postponing this for a while as I imagined that first I would like to establish my project better,
    but given the circumstances we live in today, that is not possible.
          <p>
            		<div class="row justify-content-center">
            		<h4><div class="col-lg-8">-</h4>
            				<div class="project-info">
                      <p>
                      <br>
My first shout-out for advice was to my brother, Mark - the course he started in Science Communication has just reached the level to become a minor at Cornell University, so I was sure he can give me some encouragement in this topic.
<br>
<br>
I am experienced at making communication strategies, but not around social media - my advertising career ended 10 years ago, right before the big boom of companies going on Facebook. I am not a very experienced user of social media platforms either as a private user. I know how to scroll and like, but never really got into all the group settings and other tweaks to make before going public with a post.
<br>
<br>
<h4 class="mb-4">SOCIAL MEDIA PLATFORMS</h4>
<p>

My brother gave me amazing tips, one of which is to look at the <a href="https://conversationprism.com/">Conversation Prism poster</a>.
It is from 2013, so it’s quite out-of-date, but he recommended it just so I get an idea what Social Media is today.
For more updated info, he recommended me to check out the findings of the <a href="https://www.pewresearch.org/">Pew Research Center</a>.
He heard me thinking only in Instagram and maybe Twitter, and he cheered me for being active on iNaturalist, but as he pinpointed it very well,
there is much more to reach people online to build communities than the mass channels.
<br>
<br>
Considering my topic (see ‘my topic’ below), what I would like to achieve (see ‘goal' and 'measuring success’ below)
and the groups I would like to reach (see ‘audience’ below), we agreed that I would look into creating
<br>
* a private Facebook group,
<br>
* a LinkedIn group, and
<br>
* Twitter threads
<br>
<br>
as I’m already familiar with those platforms more or less. Apart from these, he also recommended me to consider more suiting platforms like
<br>
* Nextdoor,
<br>
* Goodreads,
<br>
* Wikipedia, and
<br>
* Medium.
<br>
<br>
<b><u>MY TOPIC</u></b>
<br>
Human survival is dependent on biodiversity. Its loss is an urgent global problem that is both caused by and has impacts on humans. Because most humans now live in cities, there is a need to understand how cities impact biodiversity and how urban biodiversity impacts people. Biodiversity depends on plants, and native plants especially play a major role in the improvement of ecosystem services and in the conservation of the natural heritage.
<br>
<br>
<b><u>GOAL</u></b>
<br>
My goal is to encourage urban (firstly, Barcelona) balcony owners to take advantage of the ecological potential of their balconies and use them as a tool to improve the standards of life of both their neighbourhood and themselves by fighting against nature blindness. My overall goal is to build a core local community that is willing to reshape their everyday balconing practices and make the first step towards reshaping the plant shop supply by demanding more native plants and using the plant shops more as a community hub open for all ages for knowledge and seed exchange.
<br>
<br>
<b><u>VALUE</u></b>
<br>
Help the audience understand the ecological value of raising healthy plants, especially native plants on the balconies, and what are those citizen practices that contribute to the loss of biodiversity.
<br>
* biodiversity
<br>
* ecosystem services
<br>
* native plants - nativars - the importance and basics of selective breeding
<br>
<br>
<b><u>SCOPE</u></b>
<br>
Help the audience to learn how take care of their plants, while they are also understand why to do certain things, so they build a better consciousness around their plants and their environment (birds, insects - useful and pests, microbiome). Tips on especially urban balcony plantkeeping, using tricks and tools with the help of household waste.
<br>
* gardening tips
<br>
* botanical literacy
<br>
* ecosystem literacy
<br>
* diy balcony garden - tips on reducing carbon footprint by building a balcony garden from ’trash’, planting and harvesting seeds
<br>
<br>
<b><u>IMPACT</u></b>
<br>
Help the audience build an ‘urban balcony community garden’ by connecting with the other balcony owners, neighbors and friends, or with those who are also members of the balconnect community.
<br>
* examples of sharing balconing tips with neighbors
<br>
* introducing local shops or other green communities and entrepreneurs
<br>
* seeds exchange
<br>
<br>
<b><u>MEASURING SUCCESS</b></u>
<br>
This is a very small project at a very early stage, so I will consider any engagement, comments, messages, likes or shares on social media as success.
My posts about native flora will be general but the examples and tips will be specific to Barcelona, so I will advertise it in a few local groups I am part of (Facebook expat group and parents group, and my Guinardo neighborhood group on Nextdoor - even though the number of English speakers in this area is not as high).
<br>
<br>
<b><u>AUDIENCE</b></u>
<br>
English-speaker balcony owners of Barcelona, primarily those who are the ‘insta plant’ audience.
<br>
I would also like to engage parents of young children, who realize the importance of establishing nature connectedness and improving ecoliteracy at a very early age.
<br>
<br>
<h4 class="mb-4">OTHER SOCIAL MEDIA STRATEGY HIGHLIGHTS</h4>
  <p>
  <img src="../images/blog/T3/W42.png" alt="" class="img-fluid w-120">
  <br>
  <br>
<img src="../images/blog/T3/W43.png" alt="" class="img-fluid w-120">
<br>
<br>
<img src="../images/blog/T3/W45.png" alt="" class="img-fluid w-120">
<br>
<br>
<img src="../images/blog/T3/W46.png" alt="" class="img-fluid w-120">
<br>
<br>
<img src="../images/blog/T3/W47.png" alt="" class="img-fluid w-120">
<br>
<br>
<h4 class="mb-4">FINE-TUNING THE PLAN AS THE PROJECT EVOLVES</h4>
<p>
The above planning has helped me to have a structured overview of the tools and styles I want to use and to see whether they align with my goals.
<br>
<br>
While thinking through how it can actually benefit all - including the scientific part - of my project,
I realized that I will also need a platform where I or the members of the community can collect and oversee the information in an organized way, for further analysis.
<br>
<br>
So I also decided to start a Pinterest account and start this type of categorization there:
<br>
<br>
<img src="../images/blog/T3/W48.png" alt="" class="img-fluid w-120">
<br>
<br>
I'm not worried about the content as I have lots of ideas about what to post, but I find it hard so far to schedule my posts and keep myself to it.
Since it's mainly about communicating science, I must be very careful and fact-check eveything, and also I have to make sure that the language
I'm using is understandable and relatable even for a citizen who has never been particularly interested in nature.
So far this takes a little bit more time as I anticipated, but I am sure that with more practice, the process will quicken up.
</div>
</div>
</div>
</div>
</div>
</div>
 <br>
 <br>
  </p>
  <div class="container">
    <div class="row justify-content-center">
      <div class="col-lg-8">
        <div class="text-center">
            <p>
          <div class="mt-5">
					<a href="T3W3.html" class="btn btn-dark">W3</a>
					<a href="T3W5.html" class="btn btn-dark">W5</a>
				</div>
			</div>
		</div>
	</div>
</div>
</section>

<!-- jQuery -->
<script src="../plugins/jQuery/jquery.min.js"></script>
<!-- Bootstrap JS -->
<script src="../plugins/bootstrap/bootstrap.min.js"></script>
<script src="../plugins/aos/aos.js"></script>
<script src="../plugins/owl-carousel/owl.carousel.min.js"></script>
<script src="../plugins/shuffle/shuffle.min.js"></script>
<script src="../plugins/magnific-popup/jquery.magnific-popup.min.js"></script>
<script src="../plugins/animated-text/animated-text.js"></script>
<script src="../plugins/counto/apear.js"></script>
<script src="../plugins/counto/counTo.js"></script>

 <!-- Google Map -->
<script src="../plugins/google-map/map.js"></script>
<script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyAkeLMlsiwzp6b3Gnaxd86lvakimwGA6UA&callback=initMap"></script>
<!-- Main Script -->
<script src="../js/script.js"></script>

</html>
